Redmine - Defect #5351

View /account/show/id-user on Redmine 0.9.2
2010-04-19 22:02 - Marcos Steckert Pessoa

Status: Closed Start date: 2010-04-19
Priority: Normal Due date: 2010-04-21
Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution: Wont fix Affected version: 0.9.2

Description

Hello,
| used the redmine 0.8.2 but the redmine has updated to version 0.9.2. My problem is that i can't see the page
".../Jaccount/show/id-user" when i click on member in the projects. Now | see the link .../users/id-user and error 500.

| hope that yours can help me.
I'm a new member and don't know if is correct put my doubts here.

Tks !!
Sorry for my mistakes.

Related issues:

Is duplicate of Redmine - Feature #3720: account/show/:user_id should not be ... Closed 2009-08-07
Is duplicate of Redmine - Defect #4129: Anonymous users can get all user's in... Closed 2009-10-28
History

#1 - 2010-04-20 06:58 - Felix Schifer

IIRC this is a new privacy feature that will only show users that are in a project you are in too, and members that are in a public project.

#2 - 2010-06-19 03:00 - Eric Davis
- Status changed from New to Closed
- Assignee deleted (Eric Davis)

- Resolution set to Wont fix

This is the intended behavior and was added in r2986 for #3720 and #4129.
https://www.redmine.org/projects/redmine/repository/svn/revisions/2986
https://www.redmine.org/issues/3720
